{
    "dc_identifier": "nl.oorg10004.2j.1999.2542",
    "dc_title": "Wegdek van de toekomst : resultaten brainstormsessie Rotterdam, 6 juli 1999",
    "dc_type": "2j",
    "dc_description": "Doel van de brainstormsessie was samen met professionals uit de infrastructuur en aanverwante sectoren te inventariseren welke toekomstige functies en eigenschappen het wegdek van de toekomst in Nederland zou kunnen en moeten hebben. Binnen zes groepen is als eerste met elkaar een beeld van de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@236884/wegdek-toekomst-resultaten/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "1999-01-01",
    "dc_date_year": "1999",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1999.2542.doc.1",
            "dc_title": "6-0-423-dww-2_.pdf (pdf, 6.8 MB)",
            "foi_fileName": "6-0-423-dww-2_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/165470/6-0-423-dww-2_.pdf"
        }
    ]
}